.bgMain {background-color:#00469B;}
.bgThin {
	margin: 0px 0px 0px 5px;
	color: #ffffff;
	font-weight: bold;
	background-color:#00469B;
}
.bgThin {
	margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-weight: bold;
	background-color:#00469B;
}
.bgLine {
	border:1px solid #cccccc;
	border-bottom: solid 3px #CFCFD1;
}
.leftNaviMain {
	border:1px solid #cccccc;
}
.thbg {
	background-color: #CCE0EE;
}

.thbgDyna {
	background-color: #CCE0EE;
}

.thbg_bold {
	background-color: #CCE0EE;
}



.rhsOdd
{
	background-color: #F0F0F0;
	vertical-align:top;
}
.rhsEven
{
	background-color: #DDDDDD;
	vertical-align:top;
}

.rhsThBold
{
	padding: 5px 8px 5px 8px;
	background-color: #CCE0EE;
	text-align: left;
	font-weight: bold;
}

.bold
{
	font-weight: bold;
}

.rhsLeftNaviMain
{
	width:196px;
    margin-left: 2px;
    border: solid 1px #D8E6F6;
}

.rhsLeftNavHead
{
	line-height:18px;
	font-weight:bold;
	margin:0 5px 0 0;
	padding:1px 0 2px 0;
}

.rhsLeftNavLink
{
	background-image:url(../gfx/bulltetnavileftie.gif);
	background-repeat:no-repeat;
	background-position:8px 0px;
	margin:0 5px 0 8px;
	padding:2px 0 0 18px;
	font-weight:bold;
	color:#666666;
}

a.rhsLeftNavLink:active
{
	color:#003389;
	text-decoration:underline;
}

a.rhsLeftNavLink:hover
{
	color:#003389;
	text-decoration:underline;
}
